<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="area">
<item><text>Police patrol the ____ regularly.</text></item>
<item><text>He slowly turned around, surveying the ____.</text></item>
<item><text>Teams searched large ____s on foot.</text></item>
<item><text>Thousands of tourists visit the ____ every year.</text></item>
<item><text>I explored the ____ on my day off.</text></item>
</body>
</batch>

